Package Description

Used for sending dice roll formulas to Talespire.

Compatibility

Currently only supports D&D5e and PF2e game systems.

Not compatible with BetterRolls5e, only core Foundry rolls.

Configuration

Players can choose to roll in Talespire, Foundry or both.

Notes

There are some quirks due to the limitations of Talespire dice URLs.

 

Required Game Systems

  1. DnD5e Latest Version: Version 1.5.3 Last Updated 5 months ago
  2. Pathfinder 2e Latest Version: Version 2.16.4 Last Updated 5 months ago

Tagged Categories

  1. External Integrations

Available Versions

  1. Version 0.1.0

  2. Version 0.1.1

  3. Version 0.1.2